{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "incremental": false,
    "noEmit": false,
    "sourceMap": false,
    "removeComments": true,
    "declaration": false,
    "module": "CommonJS",
    "rootDir": "./src",
    "outDir": "dist"
  },
  "include": ["src"],
  "exclude": ["node_modules", "**/*.spec.ts", "test"]
}
